ul#menu
{
	width: 100%;
	height: 43px;
	background: #FFF url("../images/menu/menu-bg.gif") top left repeat-x;
	font-size: 0.7em;
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul#menu li
{
	display: block;
	float: left;
	margin: 0 0 0 5px;
}

ul#menu li a
{
	height: 38px;
	color: #777;
	text-decoration: none;
	display: block;
	float: left;
	line-height: 280%;
	padding: 5px 15px 0;
}

ul#menu li a:hover { color: #333; }

ul#menu li a.current
{
	color: #FFF;
	background: transparent url("../images/menu/current-bg.gif") top left repeat-x;
	padding: 5px 15px 0;
}
